Subject: Re: [httpwg/http-extensions] variants: reference formatting (#598)

From: HTTP issue updates <[email-masked]>
Date: Wed, 02 May 2018 22:51:56 +0000 (UTC)

mnot commented on this pull request.

 To perform content negotiation for Accept given a request-value and available-values:
 
 1. Let preferred-available be an empty list.
-2. Let preferred-types be a list of the types in the request-value, ordered by their weight, highest to lowest, as per {{!RFC7231}} Section 5.3.2 (omitting any coding with a weight of 0). If "Accept" is not present or empty, preferred-types will be empty. If a type lacks an explicit weight, an implementation MAY assign one.
+2. Let preferred-types be a list of the types in the request-value, ordered by their weight, highest to lowest, as per Section 5.3.2 of {{!RFC7231}} (omitting any coding with a weight of 0). If "Accept" is not present or empty, preferred-types will be empty. If a type laSection 5.3.2 of cks an explicit weight, an implementation MAY assign one.

typo here

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/httpwg/http-extensions/pull/598#pullrequestreview-117096543

---

From: HTTP issue updates <[email-masked]>
Date: Wed, 02 May 2018 21:21:59 -0700

@reschke pushed 1 commit.

5fa0a4b  fix typo

-- 
You are receiving this because you are subscribed to this thread.
View it on GitHub:
https://github.com/httpwg/http-extensions/pull/598/files/fea85b29b4dd1950502378bcd3d9cc74f1e0c4b1..5fa0a4ba8bfb9bac5313a8db712a25a2570ee06d

---

From: HTTP issue updates <[email-masked]>
Date: Wed, 02 May 2018 21:30:33 -0700

Merged #598.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/httpwg/http-extensions/pull/598#event-1606885561